ruby Тэг


Установка Ruby на Ubuntu с помощью rvm

У вас возникала когда-нибудь необходимость в установке свежей версии Ruby под ubuntu? У меня периодически возникает. Казалось бы, какая проблема тут может быть, ведь в репозитории будет явно не старье. Однако, к примеру, для того, чтобы запустить на сервере удобную и наглядную мониторилку основных ресурсов Scout Realtime необходима версия рубина от 1.9.3, как заявлено на сайте разработчиков. В репозитории у нас версия 1.9.1.